.login_btn {
    background-color: #004475;
    padding: 9px 15px;
    border-radius: 3px;
    color: #ffffff !important;
    display: inline-block;
    margin-left: 15px;
}

.login_btn:hover,
.login_btn:focus,
.login_btn:active {
    background-color: #08b3e7;
}

.login_btn_reverse {
    background-color: #08b3e7;
    padding: 9px 15px;
    border-radius: 3px;
    color: #ffffff !important;
    display: inline-block;
    margin-left: 15px;
}

.login_btn_reverse:hover,
.login_btn_reverse:focus,
.login_btn_reverse:active {
    background-color: #004475;
}

.btn-submit {
    background-color: #08b3e7;
    color: #ffffff !important;
    border: 0px;
}

.btn-submit:hover,
.btn-submit:active,
.btn-submit:focus {
    border: 0px;
    box-shadow: 0px;
    background-color: #004475;
    color: #ffffff !important;
    outline: 0px;
}

.underline {
    text-decoration: underline;
    font-weight: 600;
}

.blog_login_form {
    padding: 15px 40px;
    border: 1px solid #ddd;
    margin-top: 15px;
    border-radius: 3px;
    box-shadow: 0px 3px 12px 0px #dddddd;
}

.show_password {
    position: absolute;
    top: 23px;
    right: 1px;
    padding: 7px 13px;
    cursor: pointer;
    background-color: antiquewhite;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;

}

.show_password .fa-eye-slash {
    display: none;
}

.form-group {
    position: relative;
}

.alert-danger {
    padding: 0;
    border: 0;
    background: unset;
    font-size: 13px;
    font-weight: 600;
    margin-top: 3px;
}

.login-header {
    margin-top: 40px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-end;
    align-items: center;
}

.otpform,
.newpasswordform {
    display: none;
}

@media (max-width: 767px) {
    
    .login-header {
        flex-direction: column;
        align-items: center;
    }

    .login_btn_reverse {
        margin: 10px 0;
    }

}